/*
 Theme Name:   CTA
 Theme URI:
 Description:  CTA Theme!
 Author:	   Call to action oy
 Author URI:
 Template:	 generatepress
 Version:	  1.01
*/


/* ------
Typography
------- */

@media (max-width: 768px) {
  body {
	font-size: 1.2em !important;
  }
}

body {
  font-family: freight-text-pro, serif;
  font-weight: 400;
  font-style: normal;
}

h1, h2, h3, h4 {
  font-family: brother-1816,sans-serif;
  font-weight: 800;
  font-style: normal;
}
.wp-block-image figcaption {
	width: 82%;
	margin: 0 auto;
}
.home-hero h1 {
	font-size:14px;
	font-size: 1.4rem;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color:#fff;
}
h2.team {
	text-align:center;
	margin-top:40px;
}
th {
	background-color: #f1ad0f;
}
p.post-meta {
	font-weight:bold;
}
.page-hero p.post-meta {
	color:#fff;
}
.page-hero .post-hero-excerpt {
    display: flex;
    flex-direction: column;
}
.page-hero .button {
	width: auto !important;
	display: table;
	margin: 0 auto;
    margin-top: 0px;
	margin-top: 40px;
}
.page-hero p.post-meta a {
	color:#fff;
}
.page-hero .entry-date {
	margin-right:30px;
}
.page-hero .post-hero-excerpt a:not:button {
	color:#fff;
}
.inside-article a:hover{
	color: #FFB800 !important;
}
.inside-article a, .inside-article a:visited, .paging-navigation a, .paging-navigation a:visited, .comments-area a, .comments-area a:visited, .page-header a, .page-header a:visited, .sidebar a {
	color: #333;
	border-bottom: 2px solid #FFB800;
	font-weight:bold;
}
blockquote {
	border-left: none;
	padding: 30px 40px 30px 40px;
	font-size: 1em;
	font-style: italic;
	margin: 0 0 1.5em;
	position: relative;
	background-color: #eff4f7;
}
.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull {
	margin-left: -60px;
	width: calc(100% + 120px);
	max-width: calc(100% + 120px);
}

/* Author
--------------*/

.inside-page-hero .post-title img.avatar {
	display:none;
}
body.author .author {
	padding-top:50px;
}
#main .author {
	text-align:center;
}
.authors {
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	justify-content:center;

}
.authors .author {
	text-align:center;
	width: 27%;
	padding: 3%;
}
.authors .author.vcard {
	padding:0;
}
.author_bio_section img.avatar, .author .author_image img {
	display:block;
	border-radius:50%;
	margin: 0 auto;
	margin-bottom: 25px;
}
.author p {
	font-size: 16px;
	margin: 15px 0;
	line-height:1.5;
}
.author p.author_phone, .author p.author_email{
	margin:0;
}
.author .author_phone .fas {
	margin-right:5px;
}
.author_title {
	font-family: brother-1816,sans-serif;
	font-weight: 600;
	margin-bottom: 0;
	font-size: 0.85em;
	text-transform: uppercase;
}
.author .more {
	padding:0;
	font-weight: bold;
}
.author a.more:after {
	content: "\f061";
	font-family: "Font Awesome 5 Free";
	margin-left: 9px;
	font-size: 0.86em;
}
.author_title:after {
	display: block;
	height: 2px;
	width: 50px;
	background-color: #ccc;
	content: " ";
	margin: 16px auto;
}
.author_job_title {
	font-size: 0.8em;
	font-style:italic;
	font-weight: bold;
}
.author_phone a, .author_some a {
	border:none;
	font-weight:normal;
}
.author_some a {
	font-size:27px;
	margin:0 5px;
	font-weight:normal;
}
.author_some a:hover, .sidebar a:hover {
	color:#FFB800;
}
.author-info .author_image img {
	width:48px;
	height:48px;
	margin-right: 0.8em;
	border-radius:24px;
}
.author-info .author_mini  {
	display:flex;
	display: flex;
	margin: 0 30px 30px;
	border-top: 1px solid #ccc;
	padding-top: 20px;
}
.author-info {
	width:100%;
	align-self:flex-end;
}
.author-info .author_mini_name {
	text-transform: none;
	font-size: 0.7em;
	line-height: 1;
	padding: 0.9em 0;
	letter-spacing: 0;
	color: #777;
	font-family: brother-1816,sans-serif;
}
/*.author_phone, .author_email,*/.author_some, .author_links, .author_certificates, .author_details, .author_experience, .author_heading {
	display: none;
}
body.page-template-page-contact .author_phone, body.page-template-page-contact .author_email, body.page-template-page-contact .author_some, body.page-template-page-contact .author_links, body.page-template-page-contact .author_certificates, body.page-template-page-contact .author_experience, body.page-template-page-contact .author_certificates, body.page-template-page-contact .author_details, body.page-template-page-contact .author_heading, body.author .author_heading,
body.author .author_phone, body.author .author_email, body.author .author_some, body.author .author_links, body.author .author_certificates, body.author .author_certificates, body.author .author_experience, body.author .author_certificates, body.author .author_details {
	display:block;
}
h5.author_heading {
	font-weight:bold;
	margin-top:20px;
	margin-bottom:-10px;
}
/* Post navigation
-----------------------------------------*/

.post-navigation {
	display:flex;
	flex-direction:row;
}
.post-navigation .nav-previous, .post-navigation .nav-next {
	padding:40px;
	color:#333;
	font-size:1em;
	flex-grow: 1;
}
.post-navigation .nav-previous {
	text-align:left;
}
.post-navigation .nav-previous a{
	color:#333;
}
.post-navigation .nav-next {
	text-align:right;

}
.post-navigation .nav-previous span:before, .post-navigation .nav-next span:before {

}
/* Facet WP post filter styles
-----------------------------------------*/

.facetwp-counter { display:none; }

.facetwp-facet {
	display:flex;
}
.facetwp-checkbox {
	background:none !important;
	padding: 8px 15px;
	border: 2px solid #ccc;
	margin: 0 12px 0 0;
	font-size: 14px;
	font-family: brother-1816,sans-serif;
}
.facetwp-checkbox.checked {
	background-color:#FFB800 !important;
	border-color:#FFB800;
}
.facetwp-template .featured-image img {
	object-fit: cover;
	min-height: 8rem;
	height: 100%;
}
.fwpl-row.single-item .single-work {
	position:relative;
	overflow:hidden;
	line-height:0;
	height: 20vw;
}

.fwpl-row.single-item .fwpl-row.contents {
	grid-template-columns: 1fr;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
	opacity:0;
	color:#fff;
	line-height:1;
	text-align:center;
	padding:1em;
	font-size:0.9em;
	justify-content: center;
	align-content: center;
}
.fwpl-row.single-item:hover .fwpl-row.contents {
	grid-template-columns: 1fr;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
	opacity:1;

}
.fwpl-row.single-item .fwpl-row.contents h4 {
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.fwpl-row.single-item:hover .post-title {

}
.fwpl-row.single-item:hover .featured-image img {
	opacity:0.5;
}
.fwpl-row.single-item:hover .featured-image img, .fwpl-row.single-item .featured-image img {
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.fwpl-row.single-item .featured-image {
	z-index:0;
	background-color:#000;
	height: 100%;
}
.fwpl-row.single-item .post-link {
	color:#fff;
}
.fwpl-item.last {
	margin-top: 18px;
	font-weight: bold;
}
body.post-type-archive-tyonaytteet .masonry-load-more {
	display:none;
}
a.post-link .fwpl-row.single-item


/* GravityForms
-----------------------------------------*/

.gfield_description.validation_message {
	font-size:0.8em;
}
.gform_body .gform_fields .gfield_error input {
	font-style:italic !important;
}
.gform_body .gform_fields .gfield_error .gfield_description.validation_message {
	color:#ea563c !important;
}
ul.gform_fields {
	list-style:none;
	padding:0;
	margin:0;
}
ul.gfield_checkbox {
	list-style:none;
}
/*.gfield_required { display:none; }*/

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: 0.9em;
	padding: 13px;
	letter-spacing: normal;
	font-family: brother-1816,sans-serif;
	border-bottom: 2px solid #7e807d;
	margin-bottom:20px;
	background-color:transparent;
}
.gform_wrapper .gfield {
	list-style: none;
}
.gform_wrapper .gfield_label {
	font-family: brother-1816,sans-serif;
	font-size:0.75em;
}
.gfield.hidden_label .gfield_label {
	display:none;
	font-family: brother-1816,sans-serif;
	font-size:0.75em;
}
.gfield .gfield_label {
	font-family: brother-1816,sans-serif;
	font-size: 1em;
	color: #143e5c;
	font-weight: 600;
	margin: 1em 0 0em;
	display: inline-block;
}
.required .gfield_label {
	display:none;
}
.gform_wrapper ul {
	margin: 0 0 2em;
}
.cta .gform_wrapper .gfield {
	margin: 0 20px;
}
.cta .gform_wrapper form, .cta .gform_wrapper .gform_fields {
	display:flex;
	text-align:center;
	text-align: center;
	justify-content: center;
}
.mobile-header-navigation .site-logo.mobile-header-logo img {
	height: 70px;
}

.page-hero.hero-post {
	height: 23rem;
}
/* ------
Grids
------- */


.grid-10, .grid-100, .grid-15, .grid-20, .grid-25, .grid-30, .grid-33, .grid-35, .grid-40, .grid-45, .grid-5, .grid-50, .grid-55, .grid-60, .grid-65, .grid-66, .grid-70, .grid-75, .grid-80, .grid-85, .grid-90, .grid-95, [class*="mobile-grid-"], [class*="tablet-grid-"] {
	padding-left: 20px;
	padding-right: 20px;
}


/* ------
Buttons
------- */


.float-right {
  float: right;
}
button:not(.menu-toggle), html input[type="button"], input[type="reset"], input[type="submit"], .button, .button:visited, .wp-block-button .wp-block-button__link, .button-white {
	font-family: brother-1816,sans-serif;
	font-size: 16px;
	border:none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, a.wp-block-button__link:not(.has-background) {
	color: #222;
	font-weight: 600;
	text-transform:none;
	font-size: 16px;
	padding: 15px 50px 15px 30px;
	position: relative;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}
a.button:after {
	content: "\f061";
	font-family: "Font Awesome 5 Free";
	color:#fff;
	display: inline-block;
	background-repeat: no-repeat;
	position: absolute;
	right: 22px;
	width: 15px;
	height: 20px;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}
a.button:hover {
	padding: 15px 60px 15px 40px;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
	color: #fff;
}
a.button:hover:after {
	right: 6px;
	color:#fff;
}

.button.white {
	color: #333 !important;
	background-color: #fff !important;
	font-size: 17px;
	text-transform:none;
	font-weight: 600;
	padding: 15px 50px 15px 30px;
	position: relative;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}

a.button.white:after {
	content: "\f061";
	font-family: "Font Awesome 5 Free";
	color:#333;
	display: inline-block;
	background-repeat: no-repeat;
	position: absolute;
	right: 22px;
	width: 15px;
	height: 20px;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}
a.button.white:hover:after {
	right: 6px;
	color:#FFB800;
}

a.button.white:hover {
	padding: 15px 60px 15px 40px;
	border-color:#f0e91b !important;
	background-color:#f0e91b !important;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
	color: #182133 !important;
}
.lcp_catlist li a {
	color: #333;
	font-family: brother-1816,sans-serif;
	font-size: 14px;
	padding: 5px 12px;
	margin: 0;
	display: inline-block;
	border-bottom: 2px solid #ccc;
}
.lcp_catlist li a:hover {
	color: #ccc;
	border-bottom: 2px solid #FFB800;
}
.lcp_catlist li {
	padding:0;
}

/* ------
Social Icons
------- */

.widget .lsi-social-icons li {
  margin: 0 4px 8px 4px !important;
}

/* ------
Wrappers
------- */
/*
.site-main {
  display: flex;
  flex-flow: row wrap;
}*/

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
	padding: 0 0 90px;
}
.single.left-sidebar .container {
	max-width:980px;
}

.sidebar .inside-left-sidebar .widget > h3 {
	margin-bottom: 20px;
}
.sidebar .inside-left-sidebar .widget > h3::after {
	height: 2px;
	background-color: #ccc;
	width: 40px;
	content: " ";
	display: block;
	margin: 20px 0;
}
.sidebar .widget {
	padding:0;
}
.sidebar .inside-left-sidebar ul {
	padding: 0;
	margin: 0 0 30px;
	list-style-type: none;
}
.sidebar .inside-left-sidebar a {
	padding:0;
	margin:0 !important;
}
.sidebar {
	margin-top: 20px;
}
.single .container {
	max-width: 880px;
}
body.no-sidebar.page .container {
	max-width: 880px;
}
.home .container {
	max-width:none !important;
	width:100%;
}

/* ------
Header & Navigation
------- */

.nav-aligned-right .main-navigation ul, .nav-aligned-center .main-navigation ul {
	letter-spacing: 0;
	margin-right: 30px;
}

.main-navigation ul li a {
	font-family: brother-1816,sans-serif;
	font-size: 0.75em;
	font-weight: 900;
}

.slideout-toggle a ,.menu-toggle  {
	font-size: 1.5em !important;
}
.slideout-navigation.main-navigation .main-nav ul ul li a {
	font-size: 17px !important;
	padding-bottom: 6px !important;
	padding-top: 6px !important;
}
.slideout-navigation ul ul li[class*="current-menu-"] > a {
	background-color: transparent !important;
}
.slideout-navigation  ul {
	letter-spacing: 0;
	margin-right: 0 !important;
	background:transparent !important;
}

/* Mobiilivalikon CTA muotoilu */
.slideout-menu .mobile-menu-cta a{
	color:#FFB800 !important;
}



.slideout-navigation  ul ul  {
	letter-spacing: 0;
	margin-right: 0 !important;
	background:transparent !important;
}



body.no-hero .main-navigation {
	position: relative;
	background-color: #143e5c;
	height: 100px;
}
body.no-hero .is_stuck {
	height:auto;
}


/*Landing page */

body.page-template-page-landing .main-nav {
	display:none;
}
body.page-template-page-landing #generate-slideout-menu .main-nav {
	display:block;
}
body.page-template-page-landing .footer-widgets {
	display: none;
}
body.page-template-page-landing .main-navigation .navigation-logo img {
	left: 0;
	right: 0;
	margin: 0 auto;
	top:20px;
	height: 112px;
}
body.page-template-page-landing .is_stuck.main-navigation .navigation-logo img {
	height: 66px;
	top: 0;
	opacity: 0;
}
body.page-template-page-landing h2.team {
	display:none;
}
body.page-template-page-landing .authors {
	margin-bottom:6vw !important;
}



@media only screen and ( min-width: 1px ) {
	.main-navigation:not(.slideout-navigation) .inside-navigation {
		padding: 0;
		top: 20px
	}
	.nav-aligned-right .main-navigation {
		position: absolute;
		width: 100%;
	}
}

@media (min-width: 420px) {
	.main-navigation:not(.slideout-navigation) .inside-navigation {
		padding: 0 10px;
		top: 20px;
	}
	.nav-aligned-right .main-navigation {
		position: absolute;
		width: 100%;
	}
}

/* ------
Page Header
------- */

.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {
	line-height: 50px;
}

.main-navigation .navigation-logo img {
	position: absolute !important;
	top: -13px;
}
.inside-page-hero h4 a {
	color: #fff;
	padding: 0;
	font-size: 0.95em;
	font-family: adobe-garamond-pro, serif;
	font-weight: 400;
	font-style: italic;
}
.inside-page-hero.grid-container {
	max-width: none;
}
.inside-page-hero h4 {
	color: #fff;
}
.home-hero h2 {
	font-size:22px;
	font-size: 2.2rem;
	color: #FFB800;
}
.page-hero {
	margin-top: 0;
	display:flex;
	justify-content:flex-end;
	height:450px;
	margin-bottom: 0;
}
.page-hero.hero-post {
	margin-top: 0;
	display:flex;
	justify-content:flex-end;
	position: relative;
	height: 450px;
	margin-bottom: 0;
	overflow: visible;
}
.home .page-hero {
	height: 100vh;
	background-size: 70vh;
	background-position: 90%;
	position:relative;

}
.home .hero-img {
	max-width:500px;
	margin-bottom: 4vw;
}
.home .hero-img:hover {
	max-width:500px;
	margin-bottom: 4vw;
	-webkit-animation: jello-horizontal 0.9s infinite both;
	animation: jello-horizontal 0.9s infinite both;
}


.inside-page-hero {
	width: 100%;
	display:flex;
	flex-direction: column;
	justify-content: center;
	text-align:center;
	padding-top: 6vw;
}
.inside-page-hero p.post-title,
.inside-page-hero h1.post-title{
	font-size: 2em;
	line-height:1.2;
	margin-top: 8vw;
	color: #FFB800;
	font-family: brother-1816,sans-serif;
	font-weight:800;
	padding:0 3%;
	margin-bottom: 0.6em;
}
.inside-page-hero .post-avatar {
	justify-content: flex-end;
	position: absolute;
	lefT: 0;
	right: 0;
	bottom: -50px;
}
.inside-page-hero .post-avatar img {
	border-radius:50%;
	border:2px solid #fff;
}

/* --------------
Home video hero
----------------*/

.hero-section {
	overflow:hidden;
	position: relative;
	height: 100vh;
	top: 0;
	background-image: url(images/cta2024comingsoon.jpg);
	background-size: cover;
	background-position: center;
}
.wp-custom-header-video-button {
	display:none;
}
.wp-custom-header {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
	overflow: hidden;
}
.wp-custom-header img,
.wp-custom-header video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}
.wp-custom-header iframe {
	top: -37.5%;
	left: -37.5%;
	margin: auto;
	height: 175%;
	width: 175%;
	max-width: 175%;
	max-height: none;
	min-width: 100%;
	min-height: 56.25vw;
	position: absolute;
}
.text-overlay {
	z-index: 20;
	position: absolute;
	text-align: center;
	display: flex;
	justify-content: center;
	height: 100%;
	width: 100%;
	justify-content: center;
	text-align:center;
	align-items: center;
}
.text-overlay .smooth-scroll {
	font-size:33px;
	color:#fff;
}
.text-overlay .smooth-scroll .fa-angle-down {
	transform: translatey(0px);
	animation: float 6s ease-in-out infinite;
	box-sizing: border-box;
	overflow: hidden;
}
.text-overlay .textwidget {
	max-width: 1200px;
	color: #fff;
	margin-top: 8vw;
	width: 100%;
}
.text-overlay .textwidget h2 {
	font-weight:900;
	text-transform:uppercase;
	color:#fff;
}

.text-overlay .textwidget h2 {
	font-size:35px;
	font-size: 3.5rem;
	padding: 3%;
}
.text-overlay .textwidget h1 {
	font-size:38px;
	color:#fff;
}
.text-overlay .textwidget h2 span {
	display:block;
	color: #FFB800;
}
.animated {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}
@-webkit-keyframes fadeIn {
  from {
	opacity: 0;
  }

  to {
	opacity: 1;
  }
}

@keyframes fadeIn {
  from {
	opacity: 0;
  }

  to {
	opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  padding: 0 3%;
}
@keyframes float {
	0% {
		color:#ffffff;
		transform: translatey(0px);
	}
	50% {
		color:#FFB800;
		transform: translatey(-20px);
	}
	100% {
		color:#ffffff;
		transform: translatey(0px);
	}
}
.ytp-pause-overlay-controls-hidden .ytp-pause-overlay {
	bottom: 0;
	display: none;
}
@supports ( object-fit: cover ) {
.wp-custom-header video,
.wp-custom-header img,
.wp-custom-header iframe {
	height: 100%;
	left: 0;
	-o-object-fit: cover;
	object-fit: cover;
	top: 0;
	-ms-transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	transform: none;
	width: 100%;
}

}

/* ------
Sections - Blocks
------- */

.page-id-7343 .page-header {
	max-width: 1700px;
	display: none;
}
.page-id-7343 .calltoaction.section {
	margin-top: 0em;
}
.page-id-7343 .page-hero {
	margin-bottom: 0;
}
.section, .mailchimp {
	text-align:center;
	padding:90px 150px;
	padding:9rem 15rem;
}
.archive-posts {
	padding:50px 0px;
}
.service-description {
	background-color:#f5f6f5;
}

.cta {
	text-align:center;
	padding:50px 50px;
	padding:5rem 5rem;
	background-color:#143e5c;
	color:#f5f6f5;
	background-image: url(images/cta_bg.jpg);
	background-size: cover;
}
.cta h3 {
	color:#f5f6f5;
	font-size:43px;
}
.services .wrap {
	padding:90px 0 30px;
	padding: 9rem 0 3rem;
	text-align:center;
}
.services .wrap p {
	font-size: 0.93em;
	color: #333;
}
.services .wrap .widget p, h3{
	-webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}
.services .wrap h2 {
	font-size:50px;
	font-size: 5rem;
	max-width: 1200px;
	color: #143e5c;
	text-align: center;
	margin: 0 auto 1.2em;
}
.services .wrap h4 {
	font-size:30px;
	font-size: 3rem;
	max-width: 1200px;
	color: #5e5f5e;
	text-align: center;
	margin: 0 auto 1.5em;
}
.services + h2 {
	margin-bottom:-40px;
}
.services .wrap h3 {
	font-size: 22px;
	color: #143e5c;
}

.generate-sections-container {
  width: 100%;
}
.section-flex-33 {
  flex: 1 0 33%;
  display: flex;
  flex-direction: column;
}
.taxonomy-before:first-child {
	margin: 5em auto 0;
	text-align: center;
	max-width: none;
	font-size: 1.3em;
}
.taxonomy-before.catlist ul {
	margin:0;
	padding:0;
	display:flex;
	flex-wrap: wrap;
	list-style:none;
	justify-content: center;
}
.taxonomy-before.catlist ul li a {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 10px 20px;
	border: 2px solid #ccc;
	margin: 2px 2px;
	display: block;
	font-family: brother-1816,sans-serif;
}
.taxonomy-before.catlist ul li a {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 10px 20px;
	border: 2px solid #ccc;
	margin: 2px 2px;
	display: block;
	font-family: brother-1816,sans-serif;
}
.taxonomy-before.catlist ul li.current-menu-item a {
	color:#333;
	border: 2px solid #FFB800;
	background-color:#FFB800;
}
.calltoaction.section, .mailchimp {
	background-color: #ebedea;
	color:#5f5f5f;
	font-size:1.2em;
	margin-bottom:-8vw;
	margin-top: 4em;
}

.calltoaction.section .gform_body {
	font-size:0.8em;
}
.calltoaction.section h1, .calltoaction.section h2, .calltoaction.section h3, h2.team, h3.gform_title {
	color:#143e5c;
	font-size: 1.8em;
}
.calltoaction.section h1::after, .calltoaction.section h2::after, .calltoaction.section h3::after, h2.team::after, h3.gform_title::after {
	height: 3px;
	background-color: #666;
	width: 60px;
	content: " ";
	display: block;
	margin: 30px auto;
}
@media (max-width: 768px) {
	.section-flex-33 {
		flex: 1 0 66%;
	}
}
.heading-block .generate-sections-inside-container {
	text-align: left;
}
.image-block  {
	background-repeat: no-repeat;
}
.list-block .generate-sections-inside-container ul {
	list-style: none;
	margin-left: 0;
}
.form-block .wpcf7-form-control.wpcf7-submit {
	width: 100%;
}
.video-block .generate-sections-inside-container {
	padding: 0;
	width: 100%;
}

.home-hero {
	height:100vh;
	/* background-color:#0e2a38; */
	margin-top: -85px;
	z-index: 0 !important;
	color:#e3e4e6;
	position: relative;
	overflow:hidden;
}
.home-hero .coverimg{
	background-image: url(images/home_hero.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.page-hero {
	position: relative;
	overflow: hidden;
}

.home-hero .wrap .textwidget {
	max-width:920px;
	text-align: center;
	margin: 0 auto;
}
.footer-widgets .widget-title {
	margin-bottom: 20px;
	font-size: 23px;
	line-height: 1.5;
	font-weight: 900;
	color: #ccc;
}
.footer-widgets .widget-title:after {
	height:2px;
	background-color: #666;
	width:40px;
	content:" ";
	display:block;
	margin:20px 0;
}
.footer-widgets .menu .sub-menu  {
	display:none;
}
.site-info {
	border-top: 2px solid #333;
	display: block;
	font-weight: bold;
}
.copyright-bar span {
	padding:0 30px;
}
.footer-bar-align-right .copyright-bar {
	max-width: 900px;
	text-align:left;
}
.breadcrumb-content {
	max-width: 840px;
	margin: 0 auto 20px;
	border-bottom: 2px solid #ccc;
	padding: 85px 0px 14px;
}
.breadcrumb-content .separator {
	padding:0 5px;
	color:#ccc;
}
.single.left-sidebar .breadcrumb-content {
	max-width: 940px;
}
.breadcrumb {
	font-family: brother-1816,sans-serif;
	font-weight:400;
	font-size:0.75em;
	color:#333;
	text-align:left;
	margin: 0 20px;
}
.breadcrumb a {
	color:#555 !important;
	border:none;
}
.breadcrumb a:hover {
	color:#FFB800 !important;
}
.entry-content a.lazy-load-youtube, a.lazy-load-youtube, .lazy-load-vimeo, .some-icons a {
	border:none;
}
.some-icons a {
	font-size:33px;
	margin-right:10px;
}
.inside-article .some-icons {
	margin-bottom:40px;
}

/* CSS animations */

@-webkit-keyframes kenburns-top {
  0% {
	-webkit-transform: scale(1) translateY(0);
			transform: scale(1) translateY(0);
	-webkit-transform-origin: 50% 16%;
			transform-origin: 50% 16%;
  }
  100% {
	-webkit-transform: scale(1.25) translateY(-15px);
			transform: scale(1.25) translateY(-15px);
	-webkit-transform-origin: top;
			transform-origin: top;
  }
}
@keyframes kenburns-top {
  0% {
	-webkit-transform: scale(1) translateY(0);
			transform: scale(1) translateY(0);
	-webkit-transform-origin: 50% 16%;
			transform-origin: 50% 16%;
  }
  100% {
	-webkit-transform: scale(1.25) translateY(-15px);
			transform: scale(1.25) translateY(-15px);
	-webkit-transform-origin: top;
			transform-origin: top;
  }
}

@media (min-width: 420px) and (max-width: 768px) {
	.heading-block, .image-block {
		flex: 0 0 33% !important;
	}
	.image-block {
		background-size: 150%;
		background-position: 50% -10%;
	}
	.form-block {
		flex: 0 0 100% !important;
	}
	.form-block .generate-sections-inside-container {
		padding: 100px;
	}
}
@media (max-width: 419px) {
	.heading-block h1,
	.heading-block h2,
	.heading-block h3,
	.heading-block h4,
	.heading-block h5,
	.heading-block h6,
	.heading-block p
	{
		margin-bottom: 0;
		text-align: center;
	}
	.image-block {
		min-height: 50vh;
	}
	#sign-up {
		order: -1;
	}
}

/* Grid Portfolio & Blog Grid
*/
.before-post .widget {
	text-align:center;
	margin-top:40px;
}
.before-post .widget h3, .before-post .textwidget h3, h3.references-heading {
	text-transform:uppercase;
	text-align:center;
}
.blog-section .post-featured-image {
	/*opacity: ;*/
	background-color: #000;
	line-height: 0;
	z-index:0;
	position:relative;
}

.blog-section .post-category {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 15px 30px;
	opacity: 0.9;
	z-index: 1;
}
p.post-category {
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	margin: 0.6em 0;
	font-size: 13px;
	opacity: 0.6;
	z-index:1;
}
.blog-section, .featured-posts {
	padding: 60px 40px 40px;
	background-image: url(images/cta_blog.jpg);
	background-size: cover;

}
.blog-section .flex .blog-item img {
	opacity:0.8;

}
.blog-section .flex .blog-item .post-featured-image img, .featured-posts .flex .featured-item .post-featured-image img {
	object-fit: cover;
	height: 210px;
}
.blog-section .flex .blog-item .page-gravatar img {
	height:48px;
	width:48px;
	border-radius:50%;
}

.blog-section .blog-item .post-bottom {
	border-top: 1px solid #ccc;
	padding-top: 20px;
	margin-top: auto;
	transform: translateY(-327%);
	display: flex;
}
.blog-section .blog-post-content, .featured-posts .featured-post-content {
	padding:30px;
	display: flex;
	flex-direction: column;
	padding: 30px 30px 0;
	flex-wrap: wrap;
	height: auto;
	align-content: flex-start;
	flex-grow: 1;
	min-height: 200px;
}
.blog-section .blog-post-content a, .blog-section .blog-item a {
	border:none;
}
.blog-section .blog-post-content a:hover, .blog-section .blog-item a:hover {
	color:#FFB800 !important;
}
.blog-section .blog-post-content p {
	font-size:0.9em;
	flex-grow:1;
}
.blog-section .wrap, .featured-posts .wrap {
	padding: 60px 40px 40px;
	max-width: 1700px;
	margin: 0 auto;
}
.blog-section .flex, .featured-posts .flex, .archive-posts .flex {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content: center;
}

.blog-section .post-container h3 {
	font-size:16px;

}
.blog-section .flex .blog-item, .featured-posts .flex .featured-item {
	flex-direction: row;
	flex-wrap: wrap;
	background-color: #fff;
	display: flex;
	align-content: flex-start;
}
.blog-section h2 {
	text-align:center;
}
.grid {
	display:grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows:350px 350px;
	padding: 0 40px 40px;
	max-width: 1700px;
	margin: 0 auto;
}
.archive-posts .grid {
	display:grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows:350px 350px;
	padding: 0 40px 40px;
	max-width: 1700px;
	margin: 0 auto;
}
.blog-section.flex {
	display:flex;
	padding: 0 40px 40px;
	max-width: 1700px;
	margin: 0 auto;
}

.grid .item:first-child {
	grid-column-start: 1;
	grid-column-end:3;
	grid-row: 1 / 3;

}
.grid .item:nth-child(2), .grid .item:nth-child(3) {
	grid-column-start: 3;
	grid-column-end:5;

}
.grid .item , .grid .item .bg-cover:after, .grid .item:hover .bg-cover:after, .grid .item:hover .text-container, .grid .item .text-container, .grid .item:hover .bg-cover,  .grid .item .bg-cover, .grid .item:hover .text-container
.archive-posts .item , .archive-posts .item .bg-cover:after, .archive-posts .item:hover .bg-cover:after, .archive-posts .item:hover .text-container, .archive-posts .item .text-container, .archive-posts .item:hover .bg-cover,  .archive-posts .item .bg-cover, .archive-posts .item:hover .text-container
{
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}
.grid .item, .archive-posts .item {
	display: flex;
	min-height: 330px;
	text-align: left;
	background-color:#000;
	position: relative;
	margin: 8px;
}

.archive-posts .item-content {
	margin:0;
	display: flex;
}
.grid .item, .archive-posts .item {
	display: flex;
	min-height: 330px;
	text-align: left;
	background-color:#000;
	position: relative;
	margin: 8px;
}
.grid .item .bg-cover, .archive-posts .item .bg-cover {
	position:relative;
	z-index:1;
	width: 100%;
}
.grid .item .bg-cover:after, .archive-posts .item .bg-cover:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(20, 62, 92, 0.45);
}
.grid .item:hover .bg-cover:after, .archive-posts .item:hover .bg-cover:after {
	background-color: rgba(20, 62, 92, 0.15);
}

.grid .item .bg-cover img, .archive-posts .item .bg-cover img {
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
	height: 100%;
	position: relative;
	transform-origin: 50% 50%;
}
.grid .item .text-container, .archive-posts .item .text-container {
	position:absolute;
	z-index: 99;
	text-align: left;
	align-self: end;
	margin: 0 2em;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height:100%;
}
.grid .item:hover .text-container, .archive-posts .item:hover .text-container {
	color:#fff;
	margin-bottom:1em;
}
.grid .item:hover p.post-category, .archive-posts .item:hover p.post-category {
	opacity: 1;
}
.grid .item .text-container h3, .archive-posts .item .text-container h3 {
	color:#fff;
	margin-bottom:40px;
}
.grid .item:hover .text-container h3, .archive-posts .item:hover .text-container h3 {
	color:#fff;
}
.grid .item .text-container .category, .archive-posts .item .text-container .category {
	font-size:0.8em;
	color:#fff;
}
body.post-type-archive-tyonaytteet .site-main {
	padding-top:3rem;
}

/* ------
Contact Form
------- */
/* Field Styling */

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea {
	border: none;
	width: 100%;
	padding: 17px 15px;
	max-width: 100%;
	font-size: 0.8em;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	padding: 15px 50px;
}
.wpcf7-response-output {
	margin: 0 !important;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #F1AD0F !important;
	border: none;
}
.wpcf7-response-output.wpcf7-validation-errors {
	background-color: #f00;
	border: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
	color:  #000;
	font-weight: 300;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:  #000;
	font-weight: 300;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:  #000;
	font-weight: 300;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:  #000;
	font-weight: 300;
}

/* Nav customization
*/
.main-navigation {
	position: relative;
}
.main-navigation .main-nav ul li.slideout-toggle a {
	padding-right: 22px;
	position: fixed;
	right: 0;
	top: 0;
}
.main-navigation .main-nav ul li.slideout-toggle:hover a {
	color:#FFB800;
}
.offside-js--is-right.slide-opened .slideout-overlay button.slideout-exit:hover {
	color:#FFB800;
}

.is_stuck.main-navigation:not(.slideout-navigation) .inside-navigation {
	background-color: #143e5c;
	top: 0;
}
.is_stuck.main-navigation .main-nav ul li a {
	line-height: 64px;

	font-size: 0.7em;

}
.is_stuck.main-navigation .main-nav .sub-menu a {
	line-height: 24px;
}
.is_stuck.main-navigation .navigation-logo img {
	height: 66px;
	top:0;
}
.page-progress-wrapper {
	display:none;
}
.single-post .page-progress-wrapper, .single-referenssit .page-progress-wrapper {
	display:block;
}
.is_stuck.main-navigation .page-progress-wrapper .page-progress {
	height:6px;
	background-color:#fff;
}
.is_stuck.main-navigation .page-progress-wrapper .page-progress-bar {
	background-color:#ea563c;
	height:6px;
}
.sub-menu .menu-item a {
	font-weight:400;
}
.sub-menu .menu-item a:before {
	display:none;
}
.slideout-overlay {
	/*background-color: #143e5c !important;*/
	background-color: #1A1A1A !important;
	background-size: cover;
}
.slideout-navigation .some-icons {
	display:flex;
	justify-content: center;
}
.slideout-navigation .some-icons a {
	margin:10px;
	font-size:40px;
	color:#fff;
	transition: all .2s ease-in-out;
}
.slideout-navigation .some-icons a:hover {
	color:#FFB800 !important;
	transform: scale(1.1);
}
nav.slideout-navigation {
	-moz-transform: translateX(0) !important;
	-webkit-transform: translateX(0) !important;
	-ms-transform: translateX(0) !important;
	transform: translateX(0) !important;
}
.offside-js--is-right.slide-opened .slideout-overlay button.slideout-exit {
	right: 20px !important;
	z-index:99999999 !important;
}
.main-navigation.offside.is-open {
	height: 90vh;
	display: flex;
	align-self: left;
	flex-wrap: wrap;
	top: 10vh;
	width: 100%;
	position: fixed;
	left: 0;
}

.inside-navigation {
	position: relative;
	align-self: center;
	width:100%;
}

#generate-slideout-menu .slideout-menu li {
	text-align: center !important;
}
.slideout-navigation.main-navigation .main-nav ul li a {
	padding: 20px 0;
	font-size: 53px;
	color: #e3e4e6;
	font-weight: 800;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
	position:relative;

}
.slideout-navigation .textwidget:first-child a, .slideout-navigation .textwidget:first-child a:visited {
	color: #f5f6f5;
}
.slideout-navigation.main-navigation .main-nav ul li a:hover {
	position:relative;
	color: #FFB800;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
	padding-left:20px;
}
.slideout-widget .textwidget {
	color:#ccc;
	font-size:0.8em;
	letter-spacing:0.006em;
	text-align:center;
}
/* Footer */

.footer-widgets {
	color: #ccc;
	margin-top: 8vw;
}

.home .footer-widgets {
	margin-top:0;

}
.footer-widgets .some-icon {
	color: #ccc;
	padding:0 10px 0 0;
	font-size: 30px;
}
.footer-widgets .some-icon:hover {
	color: #FFB800;
}

.footer-widgets .widget p {
	font-size: 13px;
	font-size: 1rem;
}
.footer-widgets .widget a {
	color: #FFB800;
}
.site-info {
	color: #e3e4e6;
}

body.error404 .site-info {
	position: fixed;
	width: 100%;
	bottom: 0;
}


/* 404 CSS
-------------*/

body.error404 .site-main {
	height: 68vh;
	justify-content: center;
	align-items: center;
	display: flex;
	color:#fff;
	padding-top: 12em;
	padding-bottom:2em;
}
body.error404 {
	background-color:#040b11;
	color:#e3e4e6;
	background-image: url(images/page-404.png);
}
body.error404 .blog-section, .featured-posts {
	padding: 0;
	background-image: none;
	background-size: cover;
}
body.error404 .blog-section .wrap, body.error404 .featured-posts .wrap {
	padding: 0;
}

body.error404 .entry-header h1, body.error404 .page-header h1, body.error404 h2 {
	color:#fff;
}
body.error404 h2 {
	margin-top:50px;
}
body.error404 .inside-article  p {
	color:#e3e4e6;
}

body.error404 .blog-post-content p, body.error404 .blog-post-content {

}
body.error404 .inside-article {
	width: 81%;
	text-align: left;
}
body.error404 .search-form {
	display:flex;
	text-align: center;
	justify-content: center;
}

/* Drop down styling */
body select {
	display: block;
	width: 100%;
	height: auto !important;
	border: none;
	background-color: #f1ad0f;
	color: #000;
	font-weight: 300;
}
 /* End GeneratePress Site CSS */


.sidebar-author-widget {
	text-align: center;
}

.nav-next .next:before {
	display: none;
}
.nav-next .next:after {
	content: "\f105";
	display: inline-block;
	font-family: GeneratePress;
	margin-left: .6em;
	opacity: 0.7;
	position: relative;
	text-align: center;
	text-decoration: inherit;
	width: 13px;
}


/* Custom responsive styles */

@media only screen and ( min-width: 1400px ) {

	.inside-page-hero p.post-title,
	.inside-page-hero h1.post-title{
		font-size: 3em;
	}
	.services .wrap h3 {
		font-size: 22px;
		text-transform: uppercase;
	}
	body.error404 {
		background-size: 45rem;
		background-repeat: no-repeat;
		background-position: center right;
	}
}

@media only screen and ( min-width: 1200px ) {

	.page-hero {
		margin-bottom: 3em;
	}

	.hero-section img.logo {
		width:65vw;
		max-width:900px;
	}
	.page-hero, .page-hero.hero-post {
		height: 40vw;
	}
	.page-hero .post-hero-excerpt {
		color: #fff;
		text-align: center;
		max-width: 800px;
		margin: 0 auto;
		font-size: 1.2em;
		line-height: 1.3;
		font-weight: bold;
	}
	.home-hero {
		font-size: 0.95em;
	}
	.inside-page-hero p.post-title,
	.inside-page-hero h1.post-title{
		font-size: 3em;
	}
	.page-hero .post-hero-excerpt:before {
		display: block;
		height: 2px;
		width: 50px;
		background-color: #ccc;
		content: " ";
		margin: 30px auto;
	}
	.inside-page-hero p.post-title,
	.inside-page-hero h1.post-title{
		margin-bottom: 0;
		max-width: 1400px;
		margin: 0 auto;
	}

	.blog-section .flex .blog-item {
		width: 24%;
		margin: 0.5%;
	}
	.featured-posts .flex .featured-item {
		width: 24%;
		margin: 0.5%;
	}
	.archive-posts .flex .item {
		width: 32%;
		margin: 0.5%;
	}

	.grid .item .text-container h3 {
		font-size: 24px;
	}
	body.error404 .entry-header h1, body.error404 .page-header h1 {
		font-size:110px;
	}
	.slideout-toggle a, .menu-toggle {
		font-size: 1.5em !important;
	}
	.slideout-navigation .some-icons .textwidget a {
		font-size: 45px;
	}
	.page-hero p.post-meta {
		font-size: 1.1em;
		opacity:0.8;
	}
	.home-hero .coverimg{
		/*
		-webkit-animation: kenburns-top 8s cubic-bezier(0.445, 0.050, 0.550, 0.950) both;
		animation: kenburns-top 8s cubic-bezier(0.445, 0.050, 0.550, 0.950) both; */
	}
	.main-navigation ul li a {
		font-size: 0.95em;
	}
	.cta {
		padding:130px 150px;
		padding:13rem 15rem;
	}
	#primary-menu .main-navigation ul li.menu-item a {
		display: inline-block;
		vertical-align: middle;
		-webkit-transform: perspective(1px) translateZ(0);
		transform: perspective(1px) translateZ(0);
		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
		position: relative;
		overflow: hidden;
	}
	.main-navigation ul li.menu-item a:before {
		content: "";
		position: absolute;
		z-index: -1;
		left: 51%;
		right: 51%;
		bottom: 0;
		background: #FFB800;
		height: 4px;
		-webkit-transition-property: left, right;
		transition-property: left, right;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-timing-function: ease-out;
		transition-timing-function: ease-out;
	}
	.main-navigation ul li.menu-item a:hover:before, .main-navigation ul li.menu-item a:focus:before, .main-navigation ul li.menu-item a:active:before {
		left: 0;
		right: 0;
	}
	.slideout-navigation.main-navigation .main-nav ul li a:before { display:none; }
}



@media only screen and ( min-width: 1024px ) {
	.cta .gform_wrapper .gfield {
		width: 400px;
	}
	body.error404 .entry-header h1, body.error404 .page-header h1 {
		font-size:80px;
	}
	.main-nav .border {
		border:2px solid #fff;
	}
	.is_stuck .border {
		border:none;
	}

}

@media only screen and ( max-width: 1500px ) {
	.inside-page-hero p.post-title,
	.inside-page-hero h1.post-title{
		font-size: 2.2em;
	}
	.page-hero .post-hero-excerpt {
		font-size: 1.0em;
	}
	.hero-section .widget {
		margin:0;
	}
	.services .wrap h2 {
		font-size: 40px;
		font-size: 3.5rem;
	}
	body.error404 {
		background-size: 40rem;
		background-repeat: no-repeat;
		background-position: center right;
	}
}
@media only screen and ( max-width: 1200px ) {
	body.error404 {
		background-size: 30rem;
		background-repeat: no-repeat;
		background-position: center right;
	}
	.inside-page-hero h1 {
		font-size: 2em;
		margin-top: 1rem;
	}
	.text-overlay {
		align-items: center;
	}
	.text-overlay .textwidget {
		color: #fff;
		margin-bottom: 20px;
	}
	.text-overlay .textwidget img {
		width: 60vw;
	}
	.text-overlay .textwidget h2 {
		font-size: 3rem;
		padding: 3%;
	}
	.services .wrap h2 {
		font-size: 25px;
		font-size: 2.5rem;
	}
	.services .wrap h4 {
		line-height: 1.3;
		font-size: 1.3rem;
		font-weight: 400;
		margin-top: 30px;
	}
	.services .wrap {
		padding: 3em 0rem 2em;
	}
	.page-hero .post-hero-excerpt {
		text-align: center;
		width:auto;
		padding:0 30px;
		font-size:0.9em;
		color:#fff;
	}
	.slideout-navigation .some-icons .textwidget a {
		font-size: 35px;
	}
	.section {
		padding:60px 5%;
	}
	.page-hero {
		margin-bottom: 0em;
	}
	.inside-page-hero p.post-title,
	.inside-page-hero h1.post-title{
		font-size: 1.7em;
		margin-top: 40px;
		font-family: brother-1816,sans-serif;
		font-weight:800;
	}
	.archive-posts .flex .item {
		width: 49%;
		margin: 0.5%;
	}
}


@media only screen and ( max-width: 1199px ) {
	.blog-section .blog-post-content,
	.featured-posts .featured-post-content {
		min-height: 0;
	}
}


@media only screen and ( max-width: 1300px ) {
	.fwpl-row.single-item .fwpl-row.contents h4 {
		letter-spacing: 0;
		margin-bottom: 7px;
		font-size: 13px;
	}
	.fwpl-row.single-item .fwpl-row.contents {
		font-size: 0.7em;
	}
	.fwpl-row.single-item .fwpl-row.contents p {
		margin-bottom:15px;
	}

	.mailchimp {
		padding-left: 24px;
		padding-right: 24px;
	}
	.mailchimp .wrap {
		margin: 0 auto;
		max-width: 800px;
	}
}


@media only screen and ( max-width: 1024px ) {
	body {
		font-size: 18px;
	}
	.home-hero .wrap .textwidget {
		max-width: none;
	}
	.fwpl-layout {
		grid-template-columns: 1fr 1fr !important;
	}
	.fwpl-row.single-item .single-work {
		height: 320px;
	}
	body.error404 {
		background-size: 70%;
		background-repeat: no-repeat;
		background-position: top center;
		position:relative;
	}
	body.error404 .site-main {
		height: 70vh;
		align-items: flex-end;
		display: flex;
		color: #fff;
		padding-top: 0em;
		padding-bottom: 3em;
		text-align: center;
	}
	body.error404 .inside-article {
		width: 81%;
		text-align: center;
	}
	.page-content, .entry-content, .entry-summary {
		margin: 1em 0 0;
	}
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 21px;
	}

	body.error404 .blog-section, body.error404 h2 {
		display:none;
	}
	.text-overlay .textwidget img {
		width: 60%;
		max-width: 470px;
	}
	.home-hero h1 {
		font-size:15px;
		font-size: 1.5rem;
		text-transform: uppercase;
		letter-spacing: 0.1em;
	}
	.page-hero.hero-post {
		height: 470px;
	}
	.home .hero-img {
		max-width: 390px;
		margin-bottom: 50px;
	}
	.text-overlay .textwidget h1 {
		font-size: 30px;
	}
	body.error404 .entry-header h1, body.error404 .page-header h1 {
		font-size:30px;
	}

	.inside-page-hero h1 {
		font-size: 1.8em;
		margin-top: 0rem;
	}
	.services .wrap h2 {
		font-size: 20px;
		font-size: 2rem;
	}
	.blog-section .wrap {
		padding: 30px 0px 0px;
		margin: 0 auto;
	}
	.cta {
		padding: 50px 20px;
	}
	.services .wrap {
		padding: 0;
	}
	.slideout-navigation.main-navigation .main-nav ul li a {
		font-size: 43px;
		padding: 15px 15px;
		text-align: left;
	}
	.cta h3 {
		color: #f5f6f5;
		font-size: 37px;
	}
}


@media only screen and ( max-width: 768px ) {
	body {
		font-size: 16px;
	}
	ol, ul {
		margin-left: 1.5em;
	}

	.breadcrumb { display:none; }
	.grid .item .text-container h3 {
		font-size: 16px;
	}
	.inside-page-hero p.post-title,
	.inside-page-hero h1.post-title{
		font-size: 1.4em;
	}
	.calltoaction.section h1, .calltoaction.section h2, .calltoaction.section h3, h2.team, h3.gform_title {
		font-size: 1.1em;
	}
	.page-hero-gravatar {
		display:none;
	}
	.navigation-branding img, .site-logo.mobile-header-logo {
		height: 52px !important;
	}
	.text-overlay .textwidget h2 {
		font-size: 1.55em;
		padding: 0 2%;
	}
	.text-overlay .textwidget h1 {
		font-size: 1.2em;
		color: #fff;
	}
	.footer-widgets {
		padding: 40px 10px 40px 10px;
	}
	.hero-section {
		top: -52px;
		height: 100vh;
	}
	.text-overlay {
		align-items: center;
	}
	.page-hero {
		background-position: center;
	}
	.grid {
		padding: 0;
	}
	.services .wrap {
		padding: 0;
		text-align: center;
	}
	.blog-section, .featured-posts {
		padding: 20px;
		background:none;
		background-color:#f1f1f1;
	}
	.archive-posts .flex .item {
		width: 100%;
		margin: 0.5%;
	}
	.slideout-navigation .some-icons .textwidget a {
		font-size: 30px;
	}
	.slideout-navigation.main-navigation .main-nav ul li a {
		padding: 9px 0;
		font-size: 33px;
	}
	.page-hero.hero-post {
		height: 400px;
	}
	.page-hero p {
		margin-bottom:15px;
	}
	.home .hero-img {
		max-width: 290px;
		margin-bottom: 40px;
	}
	.grid {
		display: block;
		margin: 20px 0px;
	}
	.grid .item {
		margin-bottom: 20px;
	}
	.services .wrap p {
		font-size: 1.2em;
		color: #112935;
	}
	.cta h3 {
		color: #f5f6f5;
		font-size: 33px;
	}
	.authors .author {
		text-align: center;
		width: 44%;
		padding: 3%;
	}
	.main-navigation.offside.is-open {
		top: 6vh !important;
	}
	.slideout-navigation .main-nav, .slideout-navigation .slideout-widget:not(:last-child) {
		margin-bottom: 10px !important;
	}
	.slideout-widget {
		margin: 0;
	}
	.slideout-navigation .some-icons a {
		margin: 9px;
		font-size: 26px;
	}
	.slideout-navigation.main-navigation .main-nav ul li a {
		padding: 1px 0;
		font-size: 33px;
	}
	.slideout-navigation.main-navigation .main-nav ul li a {
		font-weight: bold;
		text-transform: none;
		font-size: 28px;
	}
	.fwpl-layout {
		grid-template-columns: 1fr !important;
	}
	.fwpl-row.single-item .single-work {
		height: 55vw;
	}
	.fwpl-row.single-item .fwpl-row.contents {
		opacity: 1;
		background-color: rgba(0, 0, 0, 0.5);
	}

	.post-navigation .nav-previous,
	.post-navigation .nav-next {
		padding: 16px;
	}

	.mailchimp {
		padding-bottom: 3rem;
		padding-top: 3rem;
	}

	.post-navigation {
		display: block;
	}
	.post-navigation .nav-previous,
	.post-navigation .nav-next {
		margin-left: -16px;
		margin-right: -16px;
		text-align: left;
	}

	.single-post .author {
		display: none;
	}
}


@media only screen and ( max-width: 639px ) {
	.cta h3 {
		color: #f5f6f5;
		font-size: 25px;
	}
	.text-overlay .textwidget img {
		width: 70%;
	}
	.authors .author {
		text-align: center;
		width: 100%;
		padding: 3%;
	}
}


@media only screen and ( max-width: 479px ) {
	.grid-25 {
		width: 100%;
	}
}